/*font-family*/
@import url('https://fonts.googleapis.com/css2?family=Red+Hat+Display:wght@400;500;600;700;800&family=Roboto:wght@300;400;500&family=Rubik:wght@300;400;500&display=swap');
/*font-family*/
strong,h1,h2,h2,h3,h4{
    font-family: 'Red Hat Display', sans-serif;
}
body,p,li,a,span,h5,h6{
    font-family: 'Roboto', sans-serif;
}
/*Default*/
.dis-flex{
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}
.dis-flex-start{
    display: flex;
    align-items: flex-start;
    justify-content: center;
    flex-direction: column;
}
.dis-flex-end{
    display: flex;
    align-items: flex-end;
    justify-content: center;
    flex-direction: column;
}
/*Default*/
/*default-heading*/
h2.sec-h2 {
    font-size: 40px;
    font-weight: 500;
    line-height: 55px;
    color: #3C3C3C;
    padding-bottom: 0px;
}
h2.sec-h2 strong {
    font-weight: 600;
    font-family: 'Roboto', sans-serif !important;
}

h3.sec-h3 {
    font-size: 30px;
    font-weight: 500;
    line-height: 40px;
    color: #3C3C3C;
}

h3.sec-h3 strong {
    font-weight: 600;
}
p.sec-p {
    font-size: 20px;
    font-weight: 400;
    line-height: 32px;
    color: #3C3C3C;
}
a.btnns {
    padding: 20px 40px !important;
    background: #FF8F26;
    color: #fff !important;
    font-size: 18px;
    transition: all .5s ease;
    border-radius: 10px !important;
    text-decoration: none;
    line-height: 24px;
    font-weight: 500;
    display: inline-block;
    font-family: Rubik !IMPORTANT;
    margin-top: 10px;
}
a.btnns:hover {background-color: #2A2A2A;box-shadow: 0 0 0 0.1875rem white, 0 0 0 0.375rem #ff7704;}
/*default-heading*/
header .bg-light {
    background: transparent !important;
    padding: 0;
}
header {
    width: 100%;
    z-index: 99;
    background: linear-gradient(90deg, #fff 70%, #ff8f26 70%, #bf220a 95%);
}
ul.navbar-nav li a {color: #000 !important;padding: 0px 10px !IMPORTANT;font-size: 18px;line-height: 16px;font-weight: 400;border-right: 1px solid #ffffff94;height: 110px;display: flex;align-items: center;}
ul.navbar-nav li {
    height: 110px;
    display: flex;
    align-items: center;
}
.navbar-light .navbar-nav .nav-link.active:before {
    border-bottom: 3px solid #fe8e25;
    position: absolute;
    content: "";
    width: 100%;
    bottom: -3px;
    height: 5px;
    left: 0;
    z-index: 99;
}

.navbar-light .navbar-nav .nav-link.active {
    position: relative;
}
div#navbarNav {
    flex-grow: unset;
}
ul.navbar-nav li:last-child a {
    border: unset;
}

ul.navbar-nav {
    position: relative;
}
ul.navbar-nav2 li a {color: #fff !important;padding: 0px 20px !IMPORTANT;font-size: 20px;line-height: 30px;font-weight: 400;display: flex;align-items: center;}
ul.navbar-nav2 li {
    display: inline-block;
}

ul.navbar-nav2 {padding-top: 20px;}

ul.navbar-nav2 li a i {
    border-radius: 50%;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    font-size: 14px;
    margin-right: 10px;
}
/*banner*/
.banner .carousel-caption {
    top: 40%;
}
.banner h2 {
    font-size: 65px;
    font-weight: 700;
    line-height: 75px;
    color: #ffffff;
    font-family: 'Red Hat Display' !IMPORTANT;
}
.banner h2 strong {
    color: #FF8F26;
    font-weight: 800;
    padding-right: 20px;
}
.banner {
    background: url(/assets/images/banner.png);
    height: 800px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
}
.banner p {
    font-size: 35px;
    color: #ffffff;
    line-height: 45px;
    width: 100%;
    font-weight: 400;
    font-family: Rubik !IMPORTANT;
}
.banner ul {
    margin: 0;
    padding: 0;
    padding-top: 10px;
}

.banner ul li {
    display: inline;
    margin: 0 10px;
}

.banner ul li a {}
/*banner*/
/*btnn*/
.btnnnn a.scroll {
    position: absolute;
    margin-top: -40px !important;
    left: 0;
    right: 0;
    margin: auto;
}

.btnnnn {
    position: relative;
}

.btnnnn  a.scroll {
    border-radius: 50%;
    z-index: 99;
}

.btnnnn  a.scroll:hover img {
    filter: invert(1);
}

.btnnnn a.scroll img {
    transition: .5s ease;
    box-shadow: 0px 0px 7px 2px #00000061;
    border-radius: 50%;
}
/*btnn*/
/*section-1*/
.section-1 {
    position: relative;
    padding: 100px 0;
    width: 100%;
    overflow: hidden;
}

.section-1 div#myTabContent {
    background: #fff;
    padding: 40px 60px;
    box-shadow: 0px 10px 20px -7px #0000003d !important;
    border-radius: 0 10px 10px 10px;
}

.section-1 li.nav-item {margin-right: 10px;}
.section-1 .nav-tabs .nav-link {
    background: #ff7704;
    border: unset;
    font-size: 18px;
    font-weight: 500;
    line-height: 24px;
    padding: 15px 30px;
    margin-bottom: 0;
    color: #ffffff;
}
.section-1 .nav-tabs {
    border: unset;
}
.section-1 .sec-1-in {
    position: relative;
    margin-top: 0;
    width: 70%;
    margin: auto;
    background: linear-gradient(45deg, #bf220a, #ff8f26);
    padding: 30px 30px;
    box-shadow: 10px 10px 20px -7px #0000003d !important;
    border-radius: 10px 10px 10px 10px;
}

.section-1 .sec-1-in select.form-select {
    height: 55px;
    box-shadow: unset !important;
    border: 1px solid #D6D6D6;
    text-align: center;
    font-size: 16px;
    font-weight: 400;
    line-height: 21px;
    border-radius: 10px;
    background: #f1f1f1;
}
.section-1 .sec-1-in input {
    height: 50px;
    box-shadow: unset !important;
    border: 1px solid #D6D6D6;
    text-align: center;
    font-size: 16px;
    font-weight: 400;
    line-height: 21px;
    border-radius: 10px;
    width: 100%;
    background: #f1f1f1;
}

.section-1 .sec-1-in button.btn.btn-primary {
    display: block !IMPORTANT;
    width: 100%;
    height: 50px;
    border-radius: 10px;
    background: #000000 !important;
    border: unset;
    font-size: 18px;
    font-weight: 500;
    line-height: 24px;
    box-shadow: unset !IMPORTANT;
}
.section-1 .nav-tabs .nav-link.active {
    color: #ff7704;
    position: relative;
    background: #ffffff;
}

.section-1 .nav-tabs .nav-link.active:before {
    position: absolute;
    content: "";
    background: url(/assets/images/darrow.png);
    right: 0;
    margin: auto;
    color: #000;
    width: 10px;
    height: 6px;
    left: 0;
    bottom: 5px;
}
/*section-1*/
/*section-2*/
.section-2 {
    padding: 70px 0 150px 0;
    width: 100%;
    overflow: hidden;
    padding-left: 15%;
    background: url(../../assets/images/sec2-bg.png);
    background-size: 55%;
    background-repeat: no-repeat;
}
.section-2 h2.sec-h2 {
    color: #fff;
    padding-bottom: 30px;
}
.section-2 .playful figure {
  cursor: pointer;
  float: left;
  height: 550px;
  max-width: 100% !IMPORTANT;
  overflow: hidden;
  position: relative;
  text-align: center;
  width: 100%;
}

.section-2 .playful figure figcaption,
.section-2 .playful figure figcaption > a {
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
}

.section-2 .playful figure figcaption {
  backface-visibility: hidden;
  color: #fff;
  display: flex;
  justify-content: end;
  flex-direction: column;
  align-items: center;
  padding: 60px 15px;
}
.section-2 .playful figure h4 {
  color: #fff;
  font-size: 35px;
  font-weight: 500;
  line-height: 45px;
  text-align: center;
}

.section-2 .playful figure p {
  font-size: 18px;
  font-weight: 400;
  color: #fff;
  text-align: left;
  padding-bottom: 0px;
}

.section-2 .playful figure.softeffect {
  background: none repeat scroll 0 0 #000000;
}

.section-2 .playful figure.softeffect img {
  transition: opacity .35s ease 0s, transform .35s ease 0s;
  width: 100%;
}
.section-2 figure.softeffect:hover img {
  opacity: 0.40;
  transform: scale(1.15);
  filter: blur(2px);
}
.section-2 .slick-next {
    top: unset;
    left: 0;
    right: -50px;
    margin: auto;
}
.section-2 .slick-prev {
    left: -40px !important;
    top: unset;
    bottom: -20px;
    right: 0;
    margin: auto !important;
}

.section-2 .slick-prev:before, .section-2 .slick-next:before {
    color: #000;
    opacity: 1;
    font-size: 40px !important;
}

.section-2 .slick-prev, .section-2 .slick-next {
    bottom: -40px;
}
/*section-2*/
/*section-3*/
.section-3 {
    padding: 100px 0;
    width: 100%;
    overflow: hidden;
}

.section-3 p.sec-p {
    width: 60%;
    margin: auto;
    padding-bottom: 0px;
    margin-bottom: 30px;
}
.section-3 h5 {
    font-size: 20px;
    font-weight: 400;
    line-height: 32px;
    color: #3C3C3C;
    transition: .5s ease;
}
.section-3 .sec-3-in {
    border: 1px solid #d1d1d1;
    margin-bottom: 30px;
    min-height: 265px;
    display: flex;
    align-items: start;
    justify-content: center;
    flex-direction: column;
    padding: 30px;
    overflow: hidden;
    position: relative;
}

.section-3 .sec-3-in:before {
    content: "";
    position: absolute;
    height: 50%;
    width: 100%;
    background: linear-gradient(180deg, #bf220a, #ff8f26);
    top: 0;
    transition:1s;
    z-index: -1;
    left: -100%;
}

.section-3 .sec-3-in:after {
    content: "";
    position: absolute;
    height: 50%;
    width: 100%;
    background: linear-gradient(0deg, #bf220a, #ff8f26);
    bottom: 0;
    display:block;
    visibility:visible;
    transition:1s;
    z-index:-1 !important;
    right: -100%;
}
.section-3 .sec-3-in h2 {
    position: absolute;
    top: 0;
    left: 0;
    font-size: 174px;
    line-height: 124px;
    z-index: -1;
    color: #FDF9F9;
    transition: .5s ease;
}

.section-3 .sec-3-in:hover h2 {
    color: #fdf9f942;
}
.section-3 .sec-3-in:hover:before {
    top: 0 !important;
    left: 0;
}

.section-3 .sec-3-in:hover:after{
    bottom:0 !important;
    right: 0;
}


.section-3 .sec-3-in:hover h3, .section-3 .sec-3-in:hover h5 {
    color: #fff;
}

.section-3 .sec-3-in h3,.section-3 .sec-3-in h4, .section-3 .sec-3-in p {
    transition: 1.5s;
}
/*section-3*/
/*section-4*/
.section-4 {
    padding: 100px 0;
    background: #F9F9F9;
    width: 100%;
    overflow: hidden;
}

.section-4 h2.sec-h2 {
    padding-bottom: 40px;
}

.section-4 .box {
    height: 300px;
    background: #fff;
    border: 1px solid #d2d2d2;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 60px;
    margin-bottom: 20px;
    position: relative;
}

.section-4 .pro-img.text-center {
}

.section-4 img {
    margin: auto;
}

.section-4 .box p {
    font-size: 26px;
    font-weight: 500;
    line-height: 35px;
    font-style: italic;
}

.section-4 .box:before {
    position: absolute;
    content: "";
    background: #fff;
    border: 1px solid #d2d2d2;
    width: 20px;
    height: 20px;
    z-index: -1;
    bottom: -5px;
    left: 0;
    right: 0;
    margin: auto;
    transform: rotate(45deg);
}

.section-4 h4 {
    font-size: 30px;
    font-weight: 500;
    line-height: 40px;
    padding: 10px 0;
}
.section-4 .slick-prev:before, .section-4 .slick-next:before {
    content: ">" !IMPORTANT;
    font-family: cursive;
    font-size: 30px !IMPORTANT;
    opacity: 1 !important;
    color: #fff;
}

.section-4 .slick-prev, .section-4 .slick-next {
    height: 55px;
    background: #fe8d25 !IMPORTANT;
    width: 30px;
    top: 150px;
}

.section-4 .slick-prev:before {content: "<" !IMPORTANT;color: #ffffff !IMPORTANT;}
.section-4 .slick-next {
    right: 0;
}

.section-4 .slick-prev {
    left: 0px;
    z-index: 9;
}
/*section-4*/
/*section-5*/
.section-5 {
    padding: 100px 0;
    width: 100%;
    overflow: hidden;
}

.section-5 form {width: 80%;margin: auto;}

.section-5 .section-5in {
    border: 1px solid #ddd;
    padding: 70px 0;
    border-radius: 10px;
}

.section-5 .section-5in p.sec-p {
    width: 60%;
    margin: auto;
    padding-bottom: 30px;
}

.section-5 input {
    height: 60px;
    border: unset;
    border-bottom: 1px solid #DADADA !IMPORTANT;
    border-radius: unset;
    font-size: 18px !important;
    font-weight: 400 !IMPORTANT;
    line-height: 22px !important;
    font-family: 'Rubik';
    margin-bottom: 30px;
    box-shadow: unset !IMPORTANT;
    background: transparent;
}

.section-5 textarea {
    height: 160px;
    border: unset;
    border-bottom: 1px solid #DADADA !IMPORTANT;
    border-radius: unset;
    font-size: 18px !important;
    font-weight: 400 !IMPORTANT;
    line-height: 22px !important;
    font-family: 'Rubik';
    box-shadow: unset !IMPORTANT;
    margin-bottom: 60px;
    background: transparent;
}

.section-5 button.btn.btn-lg.btn-danger {
    padding: 20px 60px !important;
    background: #FF8F26;
    color: #fff !important;
    font-size: 18px;
    transition: all .5s ease;
    border-radius: 10px !important;
    text-decoration: none;
    line-height: 24px;
    font-weight: 500;
    margin: 0.75rem;
    display: inline-block;
    font-family: Rubik !IMPORTANT;
    border: unset;
}

.section-5 button.btn.btn-lg.btn-danger:hover {
    background-color: #2A2A2A;
    box-shadow: 0 0 0 0.1875rem white, 0 0 0 0.375rem #ff7704;
}
/*section-5*/
/*last-section*/
.last-sec-in {
    background: linear-gradient(45deg, #bf220a, #ff8f26);
    padding: 30px 20px !important;
    z-index: 99;
    position: relative;
    margin-bottom: -100px !IMPORTANT;
    border-radius: 10px;
    width: 90%;
    margin: auto;
    }

.last-sec-in h2.sec-h2 {color: #fff;font-size: 35px;line-height: 40px;}

.last-sec-in p {color: #fff;font-size: 15px;line-height: 25px;}

.last-sec-in a {border-radius: 10px;
    padding: 15px 40px !important;
    font-size: 16px;
    font-weight: 600;
    background: linear-gradient(270deg, #d35369, #1b539b , #d35369 , #1b539b);
    background-size: 300% 100%;
    border: unset;
    color: #fff !important;
    -webkit-transition: all .4s ease-in-out !important;
    text-decoration: none;}

.last-sec-in a:hover {background-position: 100% 0;
    -webkit-transition: all .4s ease-in-out !important;
}
.last-sec-in input {
    height: 50px !IMPORTANT;
    width: 100% !important;
    font-size: 15px;
    color: #000;
    margin-bottom: 10px;
    border: unset;
    box-shadow: unset !IMPORTANT;
    border-radius: 10px !IMPORTANT;
    position: relative;
}
.last-sec-in button.btn.btn-primary {
    height: 40px !IMPORTANT;
    font-size: 16px;
    color: #fff;
    margin-bottom: 10px;
    background: #292929;
    border: unset;
    box-shadow: unset !IMPORTANT;
    border-radius: 10px !IMPORTANT;
    position: absolute;
    top: 5px;
    right: 5px;
    padding: 0 30px;
}
.last-sec-in form {
    width: 100%;
    position: relative;
}
/*last-section*/
/*footer*/
.footer-up h3.sec-h3 {
    color: #ffffff;
    padding-bottom: 0px;
    font-size: 26px;
    padding-top: 40px;
    padding-bottom: 25px;
}
footer {
    background: url(/assets/images/footer-bg.png);
    background-position: center;
    background-size: cover;
}
ul.footer-ul-1 {
    padding: 20px 0 20px 0;
}

ul.footer-ul-1 li {
    margin: 25px 0 !IMPORTANT;
    list-style: none;
}

ul.footer-ul-1 li a {
    text-decoration: none;
    color: #fff;
    font-size: 22px;
    transition: all .5s ease;
}
ul.footer-ul-1 li a:hover {
    color: #a10909;
}
ul.footer-ul-1 li i {
    padding-right: 30px;
}
.footer-up p {font-size: 18px;line-height: 30px;font-weight: 400;width: 95%;padding-top: 20px;color: #fff;}
ul.socialicon {
    padding: 0;
    margin: 0;
}

ul.socialicon li {
    display: inline-block;
    list-style: none;
    margin: 0 10px;
}

ul.socialicon li i {
    color: #fff !important;
    font-size: 20px;
    width: 40px;
    height: 40px;
    border: 2px solid #fff;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: all .5s ease;
}

ul.socialicon li a {
    text-decoration: none;
    transition: all .5s ease;
}

ul.socialicon li a:hover i {
    color: #a10909 !important;
    border-color: #a10909;
}
ul.footer-menu-1 li {
    list-style: none;
    margin: 10px 0px !important;
}

ul.footer-menu-1 {
    padding: 0;
}

ul.footer-menu-1 li a {
    color: #fff;
    text-decoration: none;
    font-size: 20px;
    transition: all .5s ease;
}
ul.footer-menu-1 li a:hover {
    color: #ff7400;
}
.footer-up {
    padding: 140px 0 70px 0;
    z-index: 0;
}
.footer-down {
    padding: 0px 0 60px 0;
}
.footer-down-in {border-top: 1px solid #B9B9B9;padding-top: 30px;}

.footer-down p {
    font-size: 20px;
    font-weight: 400;
    color: #ffffff;
    margin: 0 !IMPORTANT;
    line-height: 30px;
}
ul.social-btn li {
    display: inline;
    margin: 0 10px;
}

ul.social-btn {
    margin: 0;
    padding: 20px 0;
}

ul.social-btn li a i {
    color: #fff;
    font-size: 25px;
    transition: all .5s ease;
}
ul.social-btn li a i:hover {
    color: #ff7400;
}
ul.footer-menu-2 {
    margin: 0;
    padding-left: 30px;
}

ul.footer-menu-2 li {
    margin: 10px 0;
    list-style: none;
    position: relative;
}

ul.footer-menu-2 li a {
    color: #fff;
    text-decoration: none;
    font-size: 18px;
    transition: all .5s ease;
}

ul.footer-menu-2 li i {
    position: absolute;
    left: -30px;
    top: 15%;
}
/*scroller*/
/* width */
::-webkit-scrollbar {
  width: 10px;
}

/* Track */
::-webkit-scrollbar-track {
  background: #000000;
}

/* Handle */
::-webkit-scrollbar-thumb {
  background: #ff8f26;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: #ffffff;
}
/*scroller*/
/*Floating Social icons*/

#floating-icons {
  height: 250px;
  width: 10px;
  position: fixed;
  text-align: center;
  padding: 10px;
  z-index: 99999;
  top: 0;
  bottom: 0;
  margin: auto;
  left: 20px;
}
#floating-icons p{

color: white;

position: relative;

margin: 0;

left: -10px;

font-size: 14px;
}
#floating-icons p i {
  color: #fff;
  left: 40px;
  position: relative;
  vertical-align: middle;
  text-align: center;
  font-size: 22px;
}
#floating-icons .social a{text-decoration: none;}
#floating-icons .social {
  margin-left: -212px;
  width: 230px;
  padding: 0;
  display: inline-table;
  height: 50px;
  background-color: #000000;
  -moz-transition-property: margin-left;
  -moz-transition-duration: 0.2s;
  -moz-transition-delay: 0.2s;
  -ms-transition-property: margin-left;
  -ms-transition-duration: 0.2s;
  -ms-transition-delay: 0.2s;
  -o-transition-property: margin-left;
  -o-transition-duration: 0.2s;
  -o-transition-delay: 0.2s;
  -webkit-transition-property: margin-left;
  -webkit-transition-duration: 0.2s;
  -webkit-transition-delay: 0.2s;
  box-shadow: 0px 0px 6px 0px #303e56;
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: all .5s ease;
}

#floating-icons .social:hover {
  margin-left: -30px;
  width: 230px;
  background-color: #3b5998;
}

#floating-icons .facebook:hover {
  background-color: #3b5998;
}
#floating-icons .instagram:hover {
  background-color: #8a3ab9;
}

#floating-icons .twitter:hover {
  background-color: #4099FF;
}

#floating-icons .google:hover {
  background-color: #DD4B39;
}

#floating-icons .linkedin p i {
  left: 28px;
}
#floating-icons .instagram p i{
    left: 24px;
}

#floating-icons .google p i {
  left: 44px;
}

#floating-icons .youtube p i {
  left: 25px;
}

#floating-icons .youtube:hover {
  background-color: #E52D27;
}

#floating-icons .linkedin:hover {
  background-color: #0976B4;
}
/*Floating Social icons*/

/*------------------------------------------------CONTRACTOR PAGE-------------------------------------------------------------------*/
/*contractor page*/
section.banner-in {
    background: url(/assets/images/banner.png);
    height: 600px;
    background-position: center;
    background-size: cover;
    display: flex;
    align-items: center;
    text-align: center;
}
section.banner-in p.sec-p {
    width: 70%;
    margin: auto;
}
section.banner-in h2.sec-h2 {
    font-size: 65px;
    line-height: 80px;
    font-weight: 800;
}
.contractor-sectiontab ul#myTab {
    display: flex;
    align-items: center;
    justify-content: center;
    border: unset;
    margin-bottom: 40px;
}

.contractor-sectiontab .nav-tabs .nav-link {
    padding: 15px 40px;
    border-radius: unset;
    font-size: 22px;
    font-weight: 400;
    line-height: 24px;
    color: #fff;
    border: unset;
    font-family: roboto;
    background: #ff8f26;
    margin: 0 10px;
    border-radius: 10px 0px 10px 0px;
    transition: .5s ease;
}
.contractor-sectiontab .nav-tabs .nav-link:hover {
    border-radius: 10px;
}
.contractor-sectiontab .nav-tabs .nav-link.active {
    color: #ff8f26;
    font-weight: 700;
    background: #2A2A2A;
}

.contractor-sectiontab .nav-tabs .nav-item:last-child .nav-link {
    border: unset !IMPORTANT;
}
.contractor-main .section-1 {padding: 30px 0 0 0;}
.contractor-sec1 {
    border: 1px solid #E8E8E8;
    box-shadow: 0px 0px 19px -8px #0000005e !important;
    padding: 50px 30px;
    margin-bottom: 30px;
}

.contractor-section {
    padding: 90px 0 !important;
}
.contractor-section ul.sec1ul {
    margin: 0;
    padding: 30px 0;
}

.contractor-section ul.sec1ul li {
    list-style: none;
    padding: 5px 0;
    border-bottom: 1px solid #E7E7E7;
}

.contractor-section .contractor-sec1 a.btnns {
    width: 100%;
    text-align: center;
    margin: 0;
}

.contractor-section ul.sec1ul li a {
    font-size: 20px;
    font-weight: 400;
    line-height: 30px;
    color: #303030;
    text-decoration: none;
}

.contractor-section ul.sec1ul li a strong {
    float: right;
    font-weight: 400;
}

.contractor-section a.showbtn {
    text-decoration: none;
    font-size: 16px;
    font-weight: 600;
    line-height: 30px;
    color: #303030;
}
.contractor-section .contractor-sec2 {
    background: #FDF9F9;
    border: 1px solid #E8E8E8;
    box-shadow: 0px 0px 17px 1px #0000001f !important;
    padding: 30px 40px;
    margin-bottom: 30px;
}

.contractor-section .contractor-sec2 h3 {
    font-size: 26px;
    font-weight: 500;
    line-height: 34px;
    color: #333333;
}

.contractor-section .contractor-sec2 ul.main {padding: 0;}

.contractor-section .contractor-sec2 ul.main li {
    list-style: none;
    margin: 5px 0;
}

.contractor-section .contractor-sec2 ul.main li a {
    font-size: 20px;
    font-weight: 400;
    line-height: 30px;
    color: #333333;
    text-decoration: none;
}

.contractor-section .contractor-sec2 ul.main li a i {
    padding-right: 15px;
    font-size: 16px;
}

.contractor-section ul.cate {
    column-count: 3;
    padding: 0;
}

.contractor-section ul.cate li {
    list-style: none;
}

.contractor-section ul.cate li a {
    font-size: 18px;
    font-weight: 400;
    line-height: 30px;
    color: #333333;
    text-decoration: none;
    display: flex;
    align-items: center;
}

.contractor-section ul.cate li a i {
    font-size: 10px;
    padding-right: 9px;
    color: #ff8f26;
}
.contractor-main .last-section {
    background: #F9F9F9;
}
/*contractor page*/

/*About Page*/
.about-section-1 {
    padding: 100px 0;
    width: 100%;
    overflow: hidden;
}

.about-section-1 h2 {
    font-size: 40px;
    line-height: 45px;
}

.about-section-1 ul {
    padding: 0;
    margin: 0;
}

.about-section-1 ul li {
    padding-left: 50px;
    list-style: none;
    position: relative;
    margin-bottom: 20px;
}

.about-section-1 ul li:before {
    position: absolute;
    content: "";
    background: url(../../assets/images/aboutli.png);
    width: 33px;
    height: 33px;
    left: 0;
    top: 10px;
}

.about-section-1 ul li h3 {
    font-size: 25px;
    font-weight: 500;
    line-height: 30px;
    color: #3C3C3C;
}

.about-section-1 ul li h5 {
    font-size: 18px;
    font-weight: 400;
    line-height: 32px;
    color: #3C3C3C;
}
.about-section-2 h2 {
    font-size: 40px;
    line-height: 45px;
}

.about-section-2 .absec2in {
    border-top: 1px solid #D1D1D1;
    padding: 30px 0;
    width: 95%;
    margin-top: 20px;
}

.about-section-2 .absec2in h3 {
    font-size: 30px;
    font-weight: 700;
    line-height: 40px;
    color: #FF8F26;
}

.about-section-2 .absec2in h5 {
    font-size: 18px;
    font-weight: 600;
    line-height: 25px;
    color: #3C3C3C;
    font-family: 'Red Hat Display';
}
.about-section-2 {padding: 100px 0;position: relative;}

.about-section-2:before {
    position: absolute;
    content: "";
    background: #F8F8F8;
    width: 30%;
    height: 100%;
    right: 0;
    z-index: -1;
    top: 0;
}
section.about-section-3 {
    width: 100%;
    overflow: hidden;
}
/*About Page*/
/*Contact Page*/
.contact-section-1 {
    padding: 100px 0;
}

.contact-section-1 p.sec-p {
    width: 70%;
    margin: auto;
    padding-bottom: 30px;
}

.contact-section-1 .contact-secin {
    text-align: center;
    height: 265px;
    border: 1px solid #d1d1d1;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    transition: .5s aease;
    position: relative;
    overflow: hidden;
}

.contact-section-1 h2.sec-h2 {
    padding-bottom: 0px;
    font-size: 40px;
    font-weight: 500;
    line-height: 55px;
}

.contact-section-1 .contact-secin h3 {
    font-size: 30px;
    font-weight: 500;
    line-height: 40px;
    color: #3C3C3C;
    padding: 5px 0;
    margin: 0;
    transition: .5s ease;
}

.contact-section-1 .contact-secin h5 {
    font-size: 20px;
    font-weight: 400;
    line-height: 32px;
    transition: .5s ease;
}
.contact-section5 {
    background: #F9F9F9;
}

.contact-section5 .section-5in {
    border: unset;
}
.contact-main .last-section {
    background: #f9f9f9;
}
.contact-section-1 .contact-secin:before {
    content: "";
    position: absolute;
    height: 100%;
    width: 100%;
    background: linear-gradient(180deg, #bf220a, #ff8f26);
    top: 0;
    transition: 1s;
    z-index: -1;
    left: -100%;
}

.contact-section-1 .contact-secin:hover:before {
    left: 0;
}

.contact-section-1 .contact-secin:hover img {
    filter: brightness(0) invert(1);
}

.contact-section-1 .contact-secin:hover h3, .contact-section-1 .contact-secin:hover h5 {
    color: #fff;
}

.contact-section-1 .contact-secin img {
    transition: .5s ease;
}
/*Contact Page*/

/*desktop responsive*/
@media only screen and (max-width: 1620px){
.banner {
    height: 500px;
}

.banner h2 {
    font-size: 60px;
    font-weight: 700;
    line-height: 70px;
}

.banner p {
    font-size: 30px;
    line-height: 40px;
}

.section-1 img.img-fluid {
    height: 500px;
    width: 100%;
    object-fit: cover;
}

p.sec-p {
    font-size: 18px;
    font-weight: 400;
    line-height: 30px;
}

.section-2 {
    padding: 40px 0 150px 0;
    padding-left: 15%;
}

.section-2 h2.sec-h2 {
    padding-bottom: 20px;
    font-size: 35px;
    font-weight: 500;
    line-height: 45px;
}

.section-2 .playful figure {
    height: 450px;
}

.section-2 .playful figure h4 {
    font-size: 30px;
    font-weight: 500;
    line-height: 40px;
}

.section-3 .sec-3-in {
    min-height: 220px;
}

.section-3 {
    padding: 50px 0;
}

h3.sec-h3 {
    font-size: 25px;
    font-weight: 500;
    line-height: 30px;
}

.section-3 h5 {
    font-size: 18px;
    font-weight: 400;
    line-height: 28px;
}

.section-4 {
    padding: 50px 0;
}

.section-4 .box {
    height: 250px;
}

.section-4 .slick-prev, .section-4 .slick-next {
    top: 120px;
}

.section-5 input {
    height: 50px;
    margin-bottom: 10px;
    font-size: 16px !important;
}

.section-5 textarea {
    height: 110px;
    font-size: 16px !important;
    margin-bottom: 20px;
}

.section-5 .section-5in {
    padding: 30px 0;
}

.section-5 button.btn.btn-lg.btn-danger {
    padding: 15px 50px !important;
    font-size: 16px;
}

.last-sec-in {
    padding: 40px 50px !important;
}

.footer-up {
    padding: 130px 0 70px 0;
}

.footer-up p {
    font-size: 16px;
}

ul.footer-menu-1 li a {
    font-size: 18px;
}

.footer-down {
    padding: 0px 0 30px 0;
}
}
@media only screen and (max-width: 1520px){
.banner {
    height: 500px;
}
.section-3 .sec-3-in {
    min-height: 200px;
}
.section-4 h2.sec-h2 {
    padding-bottom: 20px;
}

.section-4 .box {
    height: 220px;
}

.section-4 .slick-prev, .section-4 .slick-next {
    top: 100px;
}
ul.footer-menu-2 li a {
    font-size: 16px;
}
.contractor-section .contractor-sec2 ul.main li a {
    font-size: 16px;
    font-weight: 400;
    line-height: 25px;
}

.contractor-section ul.cate li a {
    font-size: 16px;
    line-height: 24px;
}

.contractor-section .contractor-sec2 {
    padding: 20px 30px;
    margin-bottom: 20px;
}

.contractor-sec1 {
    padding: 30px 20px;
}

.contractor-section .contractor-sec1 a.btnns {
    padding: 15px 40px !important;
}

.contractor-section ul.sec1ul li a {
    font-size: 16px;
    font-weight: 400;
    line-height: 26px;
}

.contractor-sectiontab .nav-tabs .nav-link {
    font-size: 18px;
}
section.banner-in h2.sec-h2 {
    font-size: 55px;
    line-height: 70px;
}
section.banner-in {
    height: 400px;
}
}
@media only screen and (max-width: 1444px){
.banner {
    height: 500px !IMPORTANT;
}
  .banner p {
    font-size: 25px;
    line-height: 35px;
    margin: 0;
}

.banner h2 {
    font-size: 50px;
    font-weight: 700;
    line-height: 60px;
}

a.btnns {
    font-size: 17px;
    padding: 15px 35px !important;
}

.section-1 {
    padding: 100px 0;
}

p.sec-p {
    font-size: 18px;
    line-height: 28px;
}

h2.sec-h2 {
    font-size: 40px;
    font-weight: 500;
    line-height: 45px;
}

.section-2 {
    padding: 60px 0 60px 0;
    padding-left: 15%;
    background-size: 50%;
}

.section-2 .playful figure h4 {
    font-size: 28px;
    font-weight: 500;
    line-height: 40px;
}

.section-3 .sec-3-in {
    min-height: 185px;
}

.section-3 .sec-3-in h2 {
    font-size: 100px;
    line-height: 84px;
}

.section-3 {
    padding: 70px 0;
}

.section-4 {
    padding: 70px 0;
}
section.banner-in {
    height: 450px;
}

.about-section-1 ul li h3 {
    font-size: 22px;
    margin: 0;
}

.about-section-1 ul li h5 {
    font-size: 16px;
    font-weight: 400;
    line-height: 30px;
}
.section-4 .box p {
    font-size: 22px;
    font-weight: 500;
    line-height: 30px;
}

.section-4 h2.sec-h2 {
    padding-bottom: 10px;
}
.last-sec-in p {
    font-size: 16px;
    line-height: 22px;
}

.last-sec-in h2.sec-h2 {
    font-size: 32px;
    line-height: 35px;
}
}
@media only screen and (max-width: 1366px){
ul.navbar-nav2 li a {
    font-size: 18px;
}

.banner p {
    font-size: 30px;
    color: #ffffff;
    line-height: 40px;
}

.section-2 h2.sec-h2 {
    line-height: 40px;
    padding-bottom: 10px;
}

.section-2 {
    padding-left: 9% !important;
    padding: 60px 0 60px 0;
}

.section-3 p.sec-p {
    width: 70%;
}

.section-3 h5 {
    font-size: 18px;
}

.section-3 .sec-3-in {
    min-height: 165px;
}

.section-4 .box p {
    font-size: 22px;
    font-weight: 500;
    line-height: 32px;
}

ul.footer-menu-1 li a {
    font-size: 16px;
}

.footer-up p {
    font-size: 16px;
}

ul.footer-menu-2 li a {
    font-size: 16px;
}

.footer-down-in {
    padding-top: 20px;
}

.footer-down {
    padding: 0px 0 20px 0;
}

.footer-down p {
    font-size: 16px;
}

.footer-up h3.sec-h3 {
    font-size: 24px;
}
.about-section-1 h2, .about-section-2 h2 , .about-section-3 h2 {
    font-size: 33px;
    line-height: 40px;
}

.about-section-1 p, .about-section-2 p, .about-section-3 p {
    font-size: 17px;
}
section.banner-in h2.sec-h2 {
    font-size: 55px;
    line-height: 60px;
}
.banner {
    height: 450px !IMPORTANT;
}

.banner h2 {
    font-size: 55px;
    font-weight: 700;
    line-height: 65px;
}

.section-1 img {
    height: 500px;
    width: 100%;
    object-fit: cover;
}

.section-2 .playful figure.softeffect {
    height: 450px;
}

.section-4 h2.sec-h2 {
    padding-bottom: 20px;
}

.section-5 .section-5in {
    padding: 40px 0;
}

.section-5 input {
    height: 55px;
    margin-bottom: 20px;
}

.section-5 textarea {
    height: 120px;
    margin-bottom: 30px;
}
.section-4 {
    padding: 40px 0;
}
}
@media only screen and (max-width: 1280px){}


/*Login page*/
.gradient-custom-2 {
/* fallback for old browsers */background: #fccb90;

/* Chrome 10-25, Safari 5.1-6 */background: -webkit-linear-gradient(to right, #ff7805, #ff9731);

/* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */background: linear-gradient(to right, #ff7805, #ff9731);}

.form-area1 img {
    filter: brightness(0);
}

@media (min-width: 768px) {
.gradient-form {
height: 100vh !important;
}
}
@media (min-width: 769px) {
.gradient-custom-2 {
border-top-right-radius: .3rem;
border-bottom-right-radius: .3rem;
}
}
/*Login page